

h1.crono_grama {
    height: 20%;

    display: flex;
    align-items: center;
    justify-content: center;
    color: #733224;
    text-align: center;
    font-family: "Grey Qo", cursive;
    font-size: 3rem;
    font-weight: 400;
}


.dark-mode h1.crono_grama {
    height: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #d99b96;
    text-align: center;
    font-family: "Grey Qo", cursive;
    font-size: 3rem;
    font-weight: 400;
}



ul#task-list {
    list-style-type: none;
    width: 100%;

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* Alterado de center para flex-start */
    justify-content: flex-start;
    /* Manter flex-start para o eixo principal */
    padding: 0;
    /* Remover qualquer padding padrão do ul */
    margin: 0;
    /* Remover qualquer margin padrão do ul */
}


li.crono_grama {
    width: 100%;
    font-family: "Grey Qo", cursive;
    font-size: 2rem;
    font-weight: 400;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #f9f9f9;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.dark-mode li.crono_grama {
    width: 100%;
    font-family: "Grey Qo", cursive;
    font-size: 2rem;
    font-weight: 400;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #0000009f;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}





.date {
    text-align: center;
    font-family: "Grey Qo", cursive;
    font-size: 2rem;
    font-weight: 800;
    color: #261818;
}

.dark-mode .date {
    text-align: center;
    font-family: "Grey Qo", cursive;
    font-size: 2rem;
    font-weight: 800;
    color: #ffffff;
}




.task {
    flex-grow: 1;
    margin-left: 10px;
    font-weight: 600;
    text-align: center;
}

.dark-mode .task {
    color: #8C2819;
    flex-grow: 1;
    margin-left: 10px;
    font-weight: 600;
    text-align: center;
}



.dark-mode .task {
    color: #d99b96;
    font-weight: 600;
    flex-grow: 1;
    margin-left: 10px;
    text-align: center;
}


.complete-btn {
    background-color: #F2E2CE;
    color: #261818;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.dark-mode .complete-btn {
    background-color: #8C2819;
    color: white;
    border: none;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.complete-btn:hover {
    background-color: #261818;
}

.completed {
    background-color: #868686 !important;
    text-decoration: line-through;
    color: #261818 !important;
}















.p-text-overflow{
 
    line-height: 33px;
    font-family: sans-serif;
    padding: 10px;
    font-weight: 400;
    text-align: justify;
    overflow-y: scroll;
    font-size: 17px;
}
.light-mode .p-text-overflow{
 
   color: white;
}


